body {
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-color: #0099ff;
	font-family:Arial, Helvetica, sans-serif;
}
.blackbg {
	background-color: #0099ff;
	background-image: url(images/blackbg.gif);
	background-repeat: repeat-x;
	width:100%;
	left:0px;
	top:0px;
	height:90px;
	z-index:1;

}

.style7 a{
	font-size: 12px;
	text-decoration:none;
	color: #FFFFFF;
}
.style7 a:hover{
	font-size: 12px;
	text-decoration:none;
	color:#FF9900;
}
.arrowtop {
	position:absolute;
	left:300;
	top:85px;
	z-index:999;

}
.bgtop {
	position:absolute;
	height:80px;
	width:800px;
	left:0px; 
	top:0px; 
	z-index:99;
}
.flixSection{
	background-color: #0099ff;
	position:absolute;
	left:0px; 
	top:0px; 
	z-index:22;
}
.PSA{
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#F7931D;
	font-style:bold;
	margin-left:20px;
}


.iframe1 {
	border:0px;
	line-height:1.75; 
	margin:10px;
}
.iframe2 {
	margin:10px;
}
.iframe3 {
	margin:10px;
}
.style2 {
	font-size: 11px;
	font-weight: bold;
}
.blogStyle {
	color:#FFFFFF;
	font-size: 11px;
	font-weight: bold;
	margin:3px;
}
.maintext {
	padding:20px;
	color:#FFFFFF;
	font-size: 11px;
	letter-spacing:2;
	margin:3px;
}

.main_content {
	color:#FFFFFF;
	margin:20px;
	font-size:12px;
	line-height:1.8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font:Verdana, Arial, Helvetica, sans-serif;
}

.orange {
	color: #F7931D;
	margin-right:20px;
	font-size:12px;
	line-height:1.5;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
}

.flix {
	color: #F7931D;
	margin:20px;
	font-size:12px;
	line-height:1.5;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.thumbs {
	color: #F7931D;
	margin:20px;
	font-size:10px;
	font:Verdana, Arial, Helvetica, sans-serif;
}
a:hover{
color:#F7931D;
text-decoration:none;
}
a{
color:#0099FF;
text-decoration:none;
}
.popupTitle{
	color: #000000;
	margin:20px;
	font-size:16px;
	font-weight:600;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.contest{
margin-left:20px;
}
.description{
	font-size:10px;
	display: inline;
	color:#FFFFFF;
}
.style3 {
	color: #FFFFFF;
	font-size: 10px;
}
.popupBot a{
	style="color:#000099;
	font-family:Verdana, Arial, Helvetica, sans-serif; size:14px;
}

.popupBot a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

.login a{
	text-decoration:none;
	text-align:right;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#003366;
	}
.login {
	text-decoration:none;
	text-align:right;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#003366;
	}
.login a:hover{
	text-decoration:none;
	text-align:right;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#F7931D;
	}
.flixTites{
	font-size:12px;
	color:#FFFFFF;
}

.flixDesc{
	font-size:10px;
	color:#FFFFFF;
}

.flixViews{
	font-size:10px;
	color:#FFFF66;
	}

.flixRating{
	font-size:10px;
	color:#FF9933;
}
/* NEW SECTION orange: FF9933*/

